# Generated by Django 2.2.3 on 2019-08-22 19:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webhosts', '0008_auto_20190822_1815'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalwebhooktransaction',
            name='from_pulso',
        ),
        migrations.RemoveField(
            model_name='webhooktransaction',
            name='from_pulso',
        ),
    ]
